/*
Theme Name: Tuilik
Author: Engitel S.p.A.
Author URI: http://www.engitel.com/
Description: Child theme enfold
Version: 1.0.1
Template: enfold
*/

div.el_before_av_toggle_container {
  position: relative;
  height: 2em;
}

div.el_before_av_toggle_container p.cart {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

/* CSS to scale down fullscreen slider image */

.avia-fullscreen-slider .avia-slideshow>ul>li {
  background-size: cover !important;
}

#cn-notice-text a {
  color: #c3512f !Important;
}

/* Nascondi data prodotto da post slider */

time.slide-meta-time {
  display: none !important;
}

.avia-content-slider-inner {
  height: auto !important;
}

/* Elimina gap tra righe Grid row */

#top a.av-screen-reader-only {
  display: none;
}

/* Aumenta corpo testo caption su immagini*/

.av-image-caption-overlay-center {
  font-size: 2em;
}

.page-id-31534 .product-sorting {
  display: none;
}
.page-id-29247 .product-sorting {
  display: none;
}

.av-woo-purchase-button .cart {
    margin-top: 20px;
    width: 100%;
}